/* ------------------------------------------------------------ */
/* Element Formatting */
/* ------------------------------------------------------------ */

	/* ----- Square Login Type ----- */

		/* ----- Structure Elements ----- */

			#ExistingUser { 

				position: relative;
				float: left;

				margin: 0 0 10px 10px;

				width: 274px;
				height: auto;

				background-image: url(http://images.esellerpro.com/2261/images/elements/login-block-bg-rp.gif);
				background-repeat: repeat-y;

			}

			* html #ExistingUser { margin: 0 0 10px 5px; }

			#ExistingUser-Top { 

				position: relative;
				float: left;

				width: 274px;
				height: 33px;

				background-image: url(http://images.esellerpro.com/2261/images/elements/existinguser-login-header.gif);
				background-repeat: no-repeat;

			}

			#ExistingUser-Base {

				position: relative;
				float: left;

				width: 274px;
				height: 4px;

				font-size: 0px;

				background-image: url(http://images.esellerpro.com/2261/images/elements/login-block-base.gif);
				background-repeat: no-repeat;

			}

			#NewUser { 

				position: relative;
				float: left;

				margin: 0 0 10px 10px;

				width: 274px;
				height: auto;

				background-image: url(http://images.esellerpro.com/2261/images/elements/login-block-bg-rp.gif);
				background-repeat: repeat-y;

			}

			#NewUser-Top {

				position: relative;
				float: left;

				width: 274px;
				height: 33px;

				background-image: url(http://images.esellerpro.com/2261/images/elements/newuser-login-header.gif);
				background-repeat: no-repeat;

			}

			#NewUser-Base {

				position: relative;
				float: left;

				width: 274px;
				height: 4px;

				font-size: 0px;

				background-image: url(http://images.esellerpro.com/2261/images/elements/login-block-base.gif);
				background-repeat: no-repeat;

			}

			.LoginBlock-Table { margin: 10px 0 0 0; }

			.LoginBlock-Table td { padding: 5px 5px 5px 0; }
			.LoginBlock-Table th { padding: 5px 5px 5px 0; }
			.LoginBlock-Table td p { padding: 0 0 0 0; }

			.LoginBlock-Table input { 

				border: 1px solid #bebebe; 				
				
				width: 145px;
				height: 15px;

			} 	   

			#LoginBlock-Button-1 {

				position: absolute;

				left: 11px;
				top: 101px;

			} 
			
			#LoginBlock-Button-2 {

				position: absolute;

				left: 11px;
				top: 101px;

			}

			/* ----- Universal Elements ----- */

				.Login-Block-Content {

					position: relative;
					float: left;	
					
					padding: 0 0 0 10px;

					width: 254px;
					height: 140px;

			}

/* ------------------------------------------------------------ */
/* Elements Colours */
/* ------------------------------------------------------------ */

	/* ----- Square Login Type ----- */

		/* ----- Structure Elements ----- */

			.LoginBlock-Table a { color: #007fb6; }
			.LoginBlock-Table a:hover { color: #2258c6; }
		
/* ------------------------------------------------------------ */
/* Font Formatting */
/* ------------------------------------------------------------ */

	/* ----- Square Login Type ----- */

		/* ----- Structure Elements ----- */

			.LoginBlock-Table input { font-size: 1.0em; }	

			.LoginBlock-Table h4 { font-size: 1.0em; }
			.LoginBlock-Table b { font-size: 1.0em; }

			.LoginBlock-Table p { font-size: 1.0em; }

			.LoginBlock-Table a {

				font-size: 1.0em; 
				font-weight: bold;
				text-decoration: none;

			}